#stacks_in_348>.s3_row {
	margin: 0 -30px;
}

#stacks_in_348>.s3_row>.s3_column {
	padding: 0 30px;
}








  


@media only screen and (max-width: 770px) {


	#stacks_in_348>.s3_row  {
		margin: -30px 0;
	}
	#stacks_in_348>.s3_row>.s3_column {
		padding: 30px 0;
		width:100%;
	}



	#stacks_in_348>.s3_row  {
		margin: -30px -30px;
	}
	#stacks_in_348>.s3_row>.s3_column {
		padding: 30px 30px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_348>.s3_row  {
		margin: -30px 0;
	}
	#stacks_in_348>.s3_row>.s3_column {
		padding: 30px 0;
		width:100%;
	}



	#stacks_in_348>.s3_row  {
		margin: -30px -30px;
	}
	#stacks_in_348>.s3_row>.s3_column {
		padding: 30px 30px;
		width:50%;
	}



}




  

#stacks_out_358 {
	margin-left:0;
}

#stacks_out_355 {
	margin-left:0;
}

#stacks_out_352 {
	margin-left:0;
}

#stacks_out_349 {
	margin-left:0;
}
